<?php
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$show_all=true; // показ для всех
include_once 'sys/inc/user.php';

$set['title']='Что такое '. $_SERVER['HTTP_HOST'] .'?';
include_once 'sys/inc/thead.php';
title();
err();
aut();

echo '<div class="main_menu">
Привет! '. $_SERVER['HTTP_HOST'] .' это мобильная социальная сеть, в которой ты можешь общаться, обмениваться файлами и находить новых друзей. Регистрируйся =) И будь социален!
</div>';

include_once 'sys/inc/tfoot.php';
?>
